html {
    scroll-behavior: smooth;
}
.vt-heading{
    font-weight: bold;
}
.text-warning-dark{
    color: #f05700;
    font-weight: bold;
}
.vt-tour-title{
    font-weight: bold;
    color: #f05700;
}
.vt-tour-item{
    box-shadow:
        0 2.8px 2.2px rgba(0, 0, 0, 0.034),
        0 6.7px 5.3px rgba(0, 0, 0, 0.048),
        0 12.5px 10px rgba(0, 0, 0, 0.06),
        0 22.3px 17.9px rgba(0, 0, 0, 0.072),
        0 41.8px 33.4px rgba(0, 0, 0, 0.086),
        0 100px 80px rgba(0, 0, 0, 0.12)
;
}
.bg-price{
    background-color: rgb(255,242,204);
}
.hr-black{
    border: none;
    height: 1px;
    /* Set the hr color */
    color: #333; /* old IE */
    background-color: #333; /* Modern Browsers */
}
.img-left{
    object-fit: cover;
    width: 330px;
    height: 241px;
}
.font-size-18{ font-size: 18px;}
.font-size-18{ font-size: 18px;}
.font-size-20{ font-size: 20px;}
.font-size-22{ font-size: 22px;}
.font-size-36{ font-size: 36px;}
.font-size-44{ font-size: 44px;}
.font-size-48{ font-size: 48px;}

.color-blue {color: #0070c0;}
.color-green {color: #538135;}
.color-white {color: #fff;}
.color-blue2 {color: rgb(0, 0, 153);}

.content_1 {
    background-color: #a9d18e;
}
.font-1{
    font-family: "Hiragino Kaku Gothic Pro"; font-size: 20px;
}
.font-2{
    font-family: "Arial";
}

#navbar {
    overflow: hidden;
}
.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    /*left: 10%;*/
    z-index: 999;
    margin-top: 0 !important;
    box-shadow: 0px 1px 3px #0A0A0A;
}

.sticky + .content {
    /*padding-top: 60px;*/
}
